/*___________________________________________________font face____________________________________________________*/
*
{
	font-family: verdana,arial,helvetica,sans-serif;
}
.productsContractMarker
{
	font-family: Arial;
}
/*___________________________________________________font weight____________________________________________________*/
.offerLinkText, .accountHeaderTitle, .portletHeaderCellLink, .portletLinks, .blackLink, .portalHeaderLabel, .portletHeaderRow, .portletHeaderCell, .portletSubheader, .portletSummary, .portletMoneySummary, .bannerHeadlines, .portletHeaderCellLink, .prominentPortletText, .highlightedProminentPortletText, .alertTitlePortletText, .errorTitlePortletText, .productsOfferColumnHeader, .productsColumnHeader, .productsColumnSubHeader
{
	font-weight: bold;
}
.accountHeaderLabel, .accountHeaderTrailText, .accountHeaderStandardText,.highlightedPortletText, .alertListPortletText, .portletStandardLink, .offerSubText, .productDescription, .productsLinkText, .productsContract, .productsContractMarker
{
	font-weight: normal
}
/*___________________________________________________font color____________________________________________________*/
.offerLinkText, .accountHeaderLabel, .portletInlineLink, .accountHeaderTitle, .accountHeaderTrailText, .portalHeaderLabel, .portletLinks, .bannerHeadlines, .portletLinkNoUnderline
{
	color: #094D9C;
}
.portletHeaderCell, .portletHeaderRow, .portletHeaderCellLink
{
	color: #FFFFFF;
}
.alertListPortletText, .accountHeaderStandardText, .portletSubheader, .standardPortletText, .highlightedPortletText, .highlightedProminentPortletText, .prominentPortletText, .standardPortletMoneyText, .portletSummary, .portletMoneySummary, .blackLink, .alertPortletText, .productDescription 
{
	color: #000000;
}

.alertTitlePortletText, .errorTitlePortletText, .errorPortletText
{
	color: #CC0000;
}

.productsOfferColumnHeader, .offerSubText
{
	color: #B44800;
}
.productsDisclaimer, .productsContractMarker
{
	color: #999999;
}
.productsContract
{
	color: #666666;
}

/*___________________________________________________font size____________________________________________________*/
.portletHeaderCell, .portletHeaderRow, .alertTitlePortletText, .portletHeaderCellLink
{
	font-size: 12px;
}
.accountHeaderLabel, .accountHeaderTitle, .accountHeaderTrailText, .accountHeaderStandardText, .highlightedProminentPortletText, .standardPortletMoneyText, .portletSummary, .portletMoneySummary, .bannerHeadlines, .alertPortletText, .alertListPortletText, .errorTitlePortletText, .errorPortletText, .portletSt, .portletStandardLink, .productsOfferColumnHeader, .productsColumnHeader, .portletSubheader
{
	font-size: 11px;
}
.highlightedPortletText, .productsColumnSubHeader, .offerLinkText, .offerSubText, .productDescription, .productsLinkText, .portletLinks, .standardPortletText, .prominentPortletText, .productsContract
{
	font-size: 10px; 
}
.productsDisclaimer
{
	font-size: 9px;
}
.productsContractMarker
{
	font-size: 8px;
}
/*___________________________________________________text decoration________________________________________________*/
.accountHeaderLabel, .blackLink
{
	text-decoration: none;
}

.offerLinkText, .portletLinks, .portletInlineLink, .portletHeaderCellLink, .accountHeaderTrailText, .portletStandardLink, .productsLinkText
{
	text-decoration: underline;
}

/*___________________________________________________Background Color_______________________________________________*/
.highlightedPortletText, .highlightedProminentPortletText
{
	background-color: #e1ebf6;
}
.productsHeaderRow
{
	background-color: #ECF1F7;
}

/*___________________________________________________Line height____________________________________________________*/
.separatorRow
{
	line-height: 5px;
}
.separatorRowBig 
{
	line-height: 10px;
}
.separatorRowVeryBig
{
	line-height: 20px;
}
/*___________________________________________________Alignment____________________________________________________*/
.standardPortletMoneyText, .portletMoneySummary 
{
	text-align: right;
}
.portletInlineGraphicCell, .portlet2ColumnRight
{
	text-align: center;
	vertical-align: middle;
}
/*___________________________________________________Padding____________________________________________________*/
.noPadding, .separatorRow, .separatorRowBig
{
	padding: 0px;
}
.portlet2ColumnRight 
{
	padding: 10px;
}
.portletHeaderCell, .portletPadding, .portletHeaderRow
{
	padding: 7px;
}
.portlet2ColumnSubheaderRight {
	padding-left: 7px;
}
.portlet2ColumnLeft {
	padding-top: 5px;
	padding-bottom: 5px;
}
/*___________________________________________________BG Color____________________________________________________*/
.portletHeaderRow {
	background-color: #094D9C;
}
.alternatingRows1 {
	background-color: #FFFFFF;
}
.alternatingRows2 {
	background-color: #EFF3F8;
}
.bannerBackground{
	background-color: #D6E1EE;
}
.productsOfferColumn, .productsOfferColumnSeparatorRow 
{
	background-color: #ECF2E3;
}
/*___________________________________________________Borders____________________________________________________*/
.portlet2ColumnLeft {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3C8E0;
}

.portlet2ColumnRight {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3C8E0;
}
/*___________________________________________________Misc____________________________________________________*/
.noPadding {
	cell-spacing: 0px;
}

.portletVerticalBorder 
{
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/vertical_pixel.gif);
	background-repeat: repeat-y;
	width: 1px;
}

.upperLeft {
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/upper_left.gif);
	background-repeat: no-repeat;
	height: 7px;
	width: 25px;
}
.upperRight {
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/upper_right.gif);
	height: 7px;
	width: 7px;
}
.leftSide {
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/banner_left_bkgd.gif);
	background-repeat: repeat-y;
}
.lowerLeft {
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/lower_left.gif);
	background-repeat: no-repeat;
}
.lowerRight {
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/lower_right.gif);
	background-repeat: no-repeat;
	height: 7px;
	width: 7px;
}

.portletHeaderCell 
{
	
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/chrome_bar.gif);
	background-repeat: no-repeat;

}

.portletHeaderMiddleCell{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #094D9C;

}
.portletHeaderCellRight {
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/chrome_right.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 22px;
}

.portletHeaderTR{
	padding: 0px;
	margin: 0px;
}

.portletBorder{ 
	border-bottom-style: solid;
	border-bottom-color: #5A8CBD;
	border-bottom-width: 1px;
}

.offerLeftSide {
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/POV_left_side.gif);
	background-repeat: repeat-y;
}
.offerRightSide {
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/POV_right_side.gif);
	background-position: right;
	background-repeat: repeat-y;
}
.productsColumnSeparatorRow, .productsOfferColumnSeparatorRow
{
	background-image: url(../wpresources/Qwest.Portal.MyQwest.StyleImages/blue-green-dot_07.gif);
	background-position: right bottom;
	background-repeat: repeat-x;
}
.productsRowSeparatorRow
{
	background-image: url('../wpresources/Qwest.Portal.MyQwest.StyleImages/vertical_pixel.gif');
	background-position: bottom right;
	background-repeat: repeat-y
}
.loginLeftLineColumn{
	background-image: url(../wpresources/Qwest.Portal.Framework.MyQwest.MyQwestUI/images/dot-light_blue.gif);
	background-repeat: repeat-y;
	background-position: center left;
	height: 22px;
}
.loginRightLineColumn
{
	background-image: url(../wpresources/Qwest.Portal.Framework.MyQwest.MyQwestUI/images/dot-light_blue.gif);
	background-repeat: repeat-y;
	background-position: center right;
	height: 22px;
}
.loginLineRow{
	background-image: url(../wpresources/Qwest.Portal.Framework.MyQwest.MyQwestUI/images/dot-light_blue.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.loginLeftDarkLineColumn{
	background-image: url(../wpresources/Qwest.Portal.Framework.MyQwest.MyQwestUI/images/line-dark_light_blue_vertical.gif);
	background-repeat: repeat-y;
	background-position: center left;
}
.loginRightDarkLineColumn{
	background-image: url(../wpresources/Qwest.Portal.Framework.MyQwest.MyQwestUI/images/line-dark_light_blue_vertical.gif);
	background-repeat: repeat-y;
	background-position: center right;	
}